[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Not sufficient privileges as user installing 1.6.13, 1.6.10 was fine

From: Hans Schou <hans_at_ange.dk>
Date: Thu, 17 Mar 2011 14:21:04 +0100

Hi

I have TortoiseSvn 1.6.10 installed and try to install 1.6.13 but got
the error message:

"You do not have sufficient privileges to complete this installation
for all users of the machine. Log on as administrator and then retry
this installation."

Is there a way to let the installer only install the components for me
and not for all users.

I do not have administrator access and it would be troublesome to ask for it.

best regards
hans schou

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2712160

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-03-17 14:28:22 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.